﻿/* controlBar */
DIV.ControlBar 
{
	width:100%;
	clear:both;
	float:right;
}

DIV.ControlBar .controlBarMiddle 
{
	float:right;
	width:96%;
	height:19px;
}

DIV.ControlBar SELECT 
{
	float:right;
	font-size:11px;
	margin:0 2px 0 2px;
}

DIV.ControlBar DIV.Title 
{
	float:right;
	width:150px;
	padding:3px 0 0 0;
}

DIV.ControlBar DIV.DropDowns 
{
	float:right;
	width:280px;
}

DIV.ControlBar .smallText
{
	float:right;
	margin:5px 0 0 3px;
	font-weight:normal;
}

DIV.ControlBar DIV.Pager 
{
	float:left;
	width:130px;
	text-align:left;
	padding-top:3px;
}

DIV.ControlBar INPUT.UpdateButton 
{
	width:62px;
	height:21px;
	float:right;
	border:0;
	background-image:url(../Images/Layout/update.gif);
	background-repeat:no-repeat;
}

/* sub category page */
DIV.LightBlueRepeater 
{
	float:right;
	width:100%;
	position:relative;
	background-color:#E6E9F2;
	margin:1px 0 5px 0;
}

/* software lists table */
TABLE.SoftwareListsTable TD.Row1 
{
	background-color:#EEF1FA;
	border-top:solid 1px #FFF;
	border-left:solid 1px #FFF;
}

TABLE.SoftwareListsTable TD.Row2
{
	background-color:#FFF;
	border-left:solid 1px #EEF1FA;
}

TABLE.SoftwareListsTable TD.Last
{
	border-left:0;
}

TABLE.SoftwareListsTable TD.padded 
{
	padding:5px;
}

TABLE.SoftwareListsTable TD DIV.divSoftwareDescription 
{
	padding:2px 0 5px 0;
}